/* tab pane styling */

body
{
	background-color: #000000;	
}

.banner
{
	border:1px solid white;
	width: 400px;
	margin: auto;
}

.panes div {
	display:none;		
	padding:15px 10px;
	border:1px solid #FF0000;
	border-top:0;
	/*height:700px;*/
	width: 1000px;
	font-size:14px;
	background-color:#999;
}

h1 
{ 
    color: black;
	font-size:   24pt;
	font-weight: normal;
	font-style: normal;	
    border-bottom: 1px solid #dad8ed;  
}

h2
{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size:   16pt;
	font-weight: normal;
	font-style: normal;	
}

p.breadcrumbs
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    line-height: normal;
    color: green;
    position: relative;
    top: -16px;
}

td.section
{
	border-top: 1px solid blue;
	padding-top: 6px;
	padding-bottom: 6px;	
}

td.heading
{
	background-color: black;
	color: white;
	font-weight: normal;
	font-style: normal;
}

#container
{
    margin: auto;
}

#frame
{
    width: 800px;
	height:1000px;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    padding: 10px;			/* set in init() */
    border-width: 6px;		/* set in init() */
    border-style: double;
    border-color: #dad8ed;  /* "circles" light-blueish */
}

#display
{
	background-color: #DFDBC3;
	border: 2px solid black;
	cursor: default;
}

.subheading
{
	font-weight: normal;
	font-style: italic;
}

.instructions
{
	font-size:10pt;
	font-weight: normal;
	font-style: normal;	
}

.widget
{
	width:100%;
	position: relative;	
	background-color: #dad8ed; /* was #99ffff */;
	border: 1px solid blue;	
}

.small_button
{
	width: 60px;
}

.normal_button
{
	width: 100px;
}

.large_button
{
	width: 180px;
}

.footer_old 
{
    color: white;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.label
{
    color: white;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

.log
{  
  height: 200px;
  width: 600px;
  background: white;
  border: 1px solid black;
  overflow: auto;
  font-family: Courier New, sans-serif;
  font-size: 10pt;
}

.statusBar
{
     height: 60px;
     width: 600px;
     background: #111111;
     border: 1px solid black;
     overflow:auto;
     font-family: Courier New, sans-serif;
	font-size: 12pt;
	color: #CCCCCC;
}

.statusDate
{
     text-align: right;
     /*vertical-align: bottom;*/
}

.assembly
{
     /*width: 300px;*/
     border: 1px solid #555555;
     font-family: Courier New, sans-serif;
     background-color: #111;
     color: #eee;
     overflow: auto;
}

.cpuOutput
{
     height: 16px;
     width: 300px;
     border: 1px solid #008800;
     font-family: Courier New, sans-serif;
     background-color: #141;
     color: #afa;
     overflow: none;
     text-align: center;
}

.memOutput
{
     height: 275px;
     width: 275px;
     border: 1px solid #000088;
     font-family: Courier New, sans-serif;
     background-color: #114;
     color: #aaf;
     overflow: auto;
}

.pcbOutput
{
     height: 48px;
     width: 300px;
     border: 1px solid #880000;
     font-family: Courier New, sans-serif;
     font-size: 12px;
     background-color: #411;
     color: #faa;
     overflow: auto;
     text-align: center;
}

td
{
    text-align: center;
}

.reg span
{
    background-color: #FFFFFF;
    border: 1px solid #000000;
    float: left;
    font-family: Courier New, Courier, monospace;
    font-size: 24px;
    margin-bottom: 10px;
    padding: 5px;
    width: 17%;
}

.stat span
{
    background-color: #FFFFFF;
    border: 1px solid #000000;
    border-top: none;
    float: left;
    font-family: Courier New, Courier, monospace;
    font-size: 20px;
    line-height: 24px;
    padding: 5px;
    width: 17%;
}